Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.macosx.x86_64;singleton:=true
Bundle-Version: 21.0.10.v20260205-0638
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.10,21.0.11)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=macosx) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.macosx.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64";commitId=60b035
 4f1be729770f4cad024977f7e9b4ab9582

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxkrb5.dylib
SHA-256-Digest: efo+3iW/GseJSgAQ6Wrhm82t8n3qRHaQJFT2KoeCrcc=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libprefs.dylib
SHA-256-Digest: aLOeUq4nly07p9sccWs9Z3lGUjO9SF/lafgdNf3NH2c=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: META-INF/p2.inf
SHA-256-Digest: QUO84RwmiBHU0yGvEBWz4mP4L9DBkxw5QoDpaJ0F3cg=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/jdk.jfr/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libattach.dylib
SHA-256-Digest: WP+KCJimzXcbWWSiW1EzBxN+4BsDLgi5MtighbSHk9s=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jstack.1
SHA-256-Digest: YO32psY+ssfLBh4OyFzzQ3cjtP7UIrKOwsmIGx765mw=

Name: jre/man/man1/java.1
SHA-256-Digest: /351WTBh9RKnNF+Ho2hTt/ZIXofIMpge3kx9+8nAjms=

Name: jre/lib/modules
SHA-256-Digest: okt1Q3jo+lsmSKL4Ugu7nBUjaEWV+LPG+VSLIF1lr3w=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/keytool.1
SHA-256-Digest: cX3zab91/EbDPOSuARnXEJltrPBSRWQFeLSMPOfxRWo=

Name: jre/lib/libosxsecurity.dylib
SHA-256-Digest: SuAJZusxeWQF4m2gDigPjTXHNmhYkzuoTzVrTetJ/pw=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libzip.dylib
SHA-256-Digest: p+gy2hBgbKslEQOMo39w9zFUIBmIDfuvGw7vVJ4LyhM=

Name: jre/lib/libawt_lwawt.dylib
SHA-256-Digest: W7UPrMX5nqLIt4iBPmBoyy0vNCrrR8iiB1TDnwm3dgc=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jcmd
SHA-256-Digest: RoNCMEASAvHzkc8OPODPBFl2sB6Mj7hsVUUPIwUQcJ8=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: WjpXHMLgFv7hDCIQNs8dK1Lui6OSiO8gq+JmeCjKMLQ=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: yNIKSjkkBmUlIwa909vI1x4eJGyM2MeYWzLkEBZYoUg=

Name: about.mappings
SHA-256-Digest: 1vvfUNr7SUK0YNGXd4FmtGYLNiaD+WyzlQbdc0VLP04=

Name: jre/bin/jrunscript
SHA-256-Digest: VzAZS5d/3C5EhtIIByEWj69HMUcGpeu9rZQ7/AVHumA=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jinfo
SHA-256-Digest: nfif7RxUC+0uzMqeUXD4bk82FyjIQmnbUS8UHceB0ck=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jmap
SHA-256-Digest: E8/ZNWlIPF6PKxKJ/0j2RnCin6O5LuuaFEj3OXH05cA=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: LgcO0dlwUvDOh3HtLvdKONfCYKRf3no2gsiETl/fWKQ=

Name: jre/lib/libdt_socket.dylib
SHA-256-Digest: T3ACxBFqOrKK594W5NjkUN7lgqZparw8g1rytsmxid0=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/lib/jspawnhelper
SHA-256-Digest: yTUb8VU7i/yNZ9pA1Pvn9txcf/zexgg+H93GH2PiLpE=

Name: jre/lib/libextnet.dylib
SHA-256-Digest: 1HmiQo2AAqdhpEfKvFbG0T9QCROGeDsBiY4YA8rKQi8=

Name: jre/lib/libosxui.dylib
SHA-256-Digest: E3HTizvB7ybkg4n+e4kfkR3b9aA/YbHuDvXSyrQNj5E=

Name: jre/lib/libsplashscreen.dylib
SHA-256-Digest: Sbp/DGeFOkdncOXvANfk1jUB+jpVEH9iiunwm4AKriw=

Name: jre/bin/jstack
SHA-256-Digest: UCotYHrkDLR0JbUg8XD8u1SE4cc2iSlof1UO0M4jPrs=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/lib/server/libjvm.dylib
SHA-256-Digest: /U/w/LZPcxUUlb+XT9gQzBi1TZQy2LFGclqiraSl3AE=

Name: jre/lib/librmi.dylib
SHA-256-Digest: +pNzqDArBPskRiNWjsn36ANNN76cL9MuH7xRQyLW1VM=

Name: jre/man/man1/jmap.1
SHA-256-Digest: ResW6KwQe0uBmp7p2T9qVP7+4ZObOMebI4YE4Eqtyqo=

Name: jre/lib/libmanagement_ext.dylib
SHA-256-Digest: z9PiQXYbSEit76v+lxHHhhn8zRofBw3vjuWKpWinFKc=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/jstat
SHA-256-Digest: nfsf/ze7oD/zkJN38ys+6/4UCVEKzmizUPhiVdwga/Y=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jfr.1
SHA-256-Digest: dIRgUH4uo3zPAB5D6rrATIB9v3D8h8F0tpaT3au1nLs=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/lib/libverify.dylib
SHA-256-Digest: bUleaZ++lWYFrDDedUF3+mOpHdPiCSG450ePA3HZDcE=

Name: jre/lib/classlist
SHA-256-Digest: RJUk7RkfoKw9I0hUWVT2HvcpwCGK0nnYMXUxRI47Th4=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: RaOH2+/LCoaV/lWZa4FBGB/dv57zlPQbBL8H3D7GT74=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjsig.dylib
SHA-256-Digest: To4hgnH2UWC/jFXnEYuFGG2JFk6D4ho7gHn/B3yEoGQ=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjsound.dylib
SHA-256-Digest: BTs++DKyiYhNSRGKLofgkj3L7epr2fEj5A1B+vfvh8Q=

Name: jre/bin/jps
SHA-256-Digest: 4o8497E8FgITbuis6Y0brg8y52rY421rozW/fMFaPDs=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/lib/server/classes.jsa
SHA-256-Digest: S/dp+/740/oIHM3j0fAyiY0HlOFBwFEUQH67hw5EmOw=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/libjimage.dylib
SHA-256-Digest: pkXkvgxP2kUQA+oyv7+3xmgevKTGf5Gq7dybkfpppdY=

Name: jre/lib/security/default.policy
SHA-256-Digest: K9QYqrMLCRsTaWL4C+fd853LqF8IKlWKaZOEiuZTZq4=

Name: jre/lib/shaders.metallib
SHA-256-Digest: W7pcx8Jaoj+QrnsL9y1INb/f2XYLJ596jwGGcKX3fes=

Name: jre/lib/libinstrument.dylib
SHA-256-Digest: D9e6q7Os5WBwgOc2l28Ztm4Qkjn20KL83OZn5hkeYu4=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libj2gss.dylib
SHA-256-Digest: Ddp36y7HI4MSihJ0lUdV/TDz1B1U2ivD1Hi7T4klApU=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: e+KjrfEP+EFXlin3clsV8NtB6IVlJ+xyhHtUdwc6PSk=

Name: jre/legal/java.desktop/pipewire.md
SHA-256-Digest: Vqj7FlLHCsIE0Tu1LKTWeBYufSGpfRAgnCpjPegILeA=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: s/MnqLNtVr6xUrP9G7Wn8kU2LL6hI+u8aPiQf3QbVSo=

Name: jre/lib/libawt.dylib
SHA-256-Digest: +Qs+YyMFHREswlTgbyjDyCVT2bA7fcEisMMvTjdl2Zs=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: VAmVKiGBJsXBHPDkljZlcRruq1D1ZIJk1whm/KcFqVA=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/bin/rmiregistry
SHA-256-Digest: w1OHYKtBEuo3o7E+wChYgbhZAtBZlIYCVNr31VrgpDA=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjavajpeg.dylib
SHA-256-Digest: xolG2QVoNB+Kd+bGKrcyvr4QqKNNstHMyZ+LDIzZ1iQ=

Name: jre/man/man1/rmiregistry.1
SHA-256-Digest: wH6fYLlqh3xSBaugtcu8N71MKbGbSJ2E7wsleQLTAg8=

Name: jre/man/man1/jstat.1
SHA-256-Digest: /a15+OIHo/KQv7S2+hzv/jL4t4JLIvPu1FA5xMBrpb8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 9J1fuYR1I5Bz3GV+aJuF0xJaKzC/PuE32xdUGHjxy+g=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: /B1/YMfNyWtcra/U82EManTy0K+giFIDaSnHoUdOurY=

Name: jre/lib/server/libjsig.dylib
SHA-256-Digest: To4hgnH2UWC/jFXnEYuFGG2JFk6D4ho7gHn/B3yEoGQ=

Name: jre/include/darwin/jawt_md.h
SHA-256-Digest: SvEJJ+vP39+/IYu/kMOXhW0lGjEsH+j0RpsFYjXaTfs=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/classes_nocoops.jsa
SHA-256-Digest: vexfP0YAKwAfoaxMq5VkLKM/WabmwYKTrJL0c3EWhS0=

Name: fragment.properties
SHA-256-Digest: 4HLrfxtwMzQtJ09LzJPWNfg3eLZY4HbKvtEmpfFOW4g=

Name: jre/man/man1/jcmd.1
SHA-256-Digest: 7ZbKvNe6vvkR60FGoG0hPO47KOqV2jZ6ob3iqM4h9gw=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.jfr/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/lib/libjava.dylib
SHA-256-Digest: swxLRNnSMtizR6maFue6aTXCYUQrzsl1iYQxMZBh5Ec=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: c40NEDH+0/OWd8bgInDjAKmwi7oiJLcyPBIWmRQ/K1c=

Name: jre/legal/jdk.jfr/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libnio.dylib
SHA-256-Digest: ChDxxUaOMig24sep18NS1yPti5yLQyU4uIjE0eqJk7M=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxapp.dylib
SHA-256-Digest: KhnIFkcBPkRD/e9mA6s5ec/DCR89EK178lOfQhxOudk=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/darwin/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjli.dylib
SHA-256-Digest: k4YDSRUZA9psnD4QiQc4qmVeUSdY1l+q1VxJD8DbhjE=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jdb
SHA-256-Digest: 9IISl8kXOwedM5Ax5260j+S1nsZhaLl1LDG5FqPK27A=

Name: jre/include/jvmti.h
SHA-256-Digest: eNzKJon0KTfDteVOr37S5GdM2AjR1v1fvRD4OCnld+g=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libmlib_image.dylib
SHA-256-Digest: VI/BfOPXip6zbGa9fQqxWJEmqbvc0+iBGQGA3c7eNpg=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/man/man1/jinfo.1
SHA-256-Digest: ApsNcAGlBpuLPtiA3Tseqrf/4bhz/mT5MQl1Uvp0dCQ=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjdwp.dylib
SHA-256-Digest: U49mMXMS9ITt0hf0qjCYagoWdJDXcekueS8VQmOXfr4=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jrunscript.1
SHA-256-Digest: odxFjkVZ9rOGrxkK16xmaIRop2q8RQ+5KoAeNssmvJ4=

Name: jre/lib/libosx.dylib
SHA-256-Digest: 8+BIOSQuvavxpbvcg2tR2tVoOToKnbM1PeczgT8RdUs=

Name: jre/lib/libmanagement.dylib
SHA-256-Digest: /tgrZNjwuY4i4VFzMK4UUGRWRcPrSCm9W25kqWNszVc=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/liblcms.dylib
SHA-256-Digest: 0InJkI5oe+E61M/UUzY9mTofo0vucWW6sOPjaJWCOdw=

Name: jre/bin/jfr
SHA-256-Digest: mvZ2NZV+y7QRq1lXjoKbqQx60rF1ueRHWzKvZ1KtxFw=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libnet.dylib
SHA-256-Digest: 9lS12fBANnZY9dEyRyYxY3IsNCYKb7oLBsSnq8xbu3s=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jfr/default.jfc
SHA-256-Digest: T+1LUIxfG2lXgpPfhPlKY3UvhrQlnZfhKITjsuxW71A=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libfreetype.dylib
SHA-256-Digest: VFB/rsPIexri77ivD+J5dv6JIS2LwzcAZq2GLSxoO0U=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: xQ7/LoLGTudFE65xnKbY647Iup+YIqZTWfE5TFYJNDo=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjawt.dylib
SHA-256-Digest: ybdGWjjrbmPYwm926OPXQTMeV0YzZdxb9fIjIFllwds=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: pZNHT+qMhQP+v3euEsEfCgTz0BlIiOtQR1p1+I/07FA=

Name: jre/release
SHA-256-Digest: ESerwVAoe+8ZFUDpLIqpti9I4P8+I1tHogvtL0V6Los=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: ggQ0gq3G+qXUe/dSCS3BW8ST0PQFOzDskOEWxq+Is5E=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jdb.1
SHA-256-Digest: eA5jf7mubG6t8pJOomI+EwJjcmUv/llLdu/cstUpe84=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: w8qAG/xdn55Qxp9VU3543IPk5Qwd3qMNuB5LZytaiu4=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/java
SHA-256-Digest: I6SpuPLCT3dnkDsgGE4sQR08ay8KCYNZAW3qmgmCDKQ=

Name: jre/lib/libsyslookup.dylib
SHA-256-Digest: Yt9Qmbx8VlHZ60PZa3G2uUEa4QzEI8Nqt3wN9weDpL4=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: 0IaQ0l9mDxRcczZdJg7VIs0KrOig4TlnBlUbehroyaM=

Name: jre/lib/jfr/profile.jfc
SHA-256-Digest: SF+5Db7O6alQxFJHRkNRFisesMNTh/u5KfACxgCAclE=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jps.1
SHA-256-Digest: 3fA7Z4naYwNsMKMwWxazOQuEQIzRoBq8jNwqf76vGUQ=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libfontmanager.dylib
SHA-256-Digest: 3wk/IK3sSGThZZ5xNWrLum1Zzui6o06Wf85oe9GqE60=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

